Commit fade8603 authored by Jeremy Bicha's avatar Jeremy Bicha

Bump debhelper compat to 11

parent 64a299ef
vte2.91 (0.50.2-4) UNRELEASED; urgency=medium
* Update Vcs fields for migration to https://salsa.debian.org/
* Bump debhelper compat to 11
-- Jeremy Bicha <jbicha@debian.org> Sat, 20 Jan 2018 17:52:40 -0500
......
......@@ -7,7 +7,7 @@ Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
gnome-pkg-tools (>= 0.10),
gperf,
libglib2.0-dev (>= 2.40.0),
......@@ -33,8 +33,7 @@ Package: libvte-2.91-0
Architecture: any
Depends: ${misc:Depends},
${shlibs:Depends},
libvte-2.91-common (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
libvte-2.91-common (>= ${source:Version})
Multi-Arch: same
Description: Terminal emulator widget for GTK+ 3.0 - runtime files
The VTE library provides a terminal emulator widget VteTerminal for
......
......@@ -3,7 +3,7 @@ Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
gnome-pkg-tools (>= 0.10),
gperf,
libglib2.0-dev (>= 2.40.0),
......@@ -29,8 +29,7 @@ Package: libvte-2.91-0
Architecture: any
Depends: ${misc:Depends},
${shlibs:Depends},
libvte-2.91-common (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
libvte-2.91-common (>= ${source:Version})
Multi-Arch: same
Description: Terminal emulator widget for GTK+ 3.0 - runtime files
The VTE library provides a terminal emulator widget VteTerminal for
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment